'use strict';
define([
  'angular',

  'widgets/mapapp/statistiques/directives/statistiques',

  'angular-strap',
  'angular-strap.tpl',

  'angular-route',

  'toastr',
  'ol3js',
  'ng-table',
], function(angular, statistiquewidget) {
  // generation du module
  var gcstatistique = angular.module('gc_statistique', [
    'mgcrea.ngStrap',
    'ngRoute',
    'pascalprecht.translate',
  ]);
  // ajout service

  // ajout controller

  // ajout directive
  // modelwidget.directive('statistiquewidget',gc_scalelinedirectives);
  gcstatistique.directive('statistiquewidget', statistiquewidget);

  // ajout factory

  //route provider

  return gcstatistique;
});
